@charset "UTF-8";

/* ベースコンテンツ */
/*----------------------------------------------------------------------------*/
/* ----- 背景の定義 ----- */
#wp {
	min-width: 1012px;
	background-image: url(../img/base.png);
	position:relative;
}
header,
footer {
	background-color: #ffffff;
}
#contents {
	width: auto;
	padding: 0;
	color: #555555;
	font-size: 16px;
	line-height: 1.5;
	background-color: transparent;
	letter-spacing:0.08em;
}
#contents a {
	color: #555555;
}
#contents a:hover {
	color:#cc0000;
	text-decoration:none;
}

/* 汎用 */
/*----------------------------------------------------------------------------*/
/* ----- 外殻 ----- */
.outline {
}
.l-outline {
}

/* ----- 罫線 ----- */
/* 区切り線 */
#header hr.separate,
#main hr.separate {
	border-left: none;
	border-right: none;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #ffffff;
}
/* 点線 */
.dotted-line-bottom {
	border-bottom: 1px dotted #999999;
}

/* ----- アイコン ----- */
.m-arrow,
.s-arrow,
.open-win {
	background-repeat: no-repeat;
}
/* 三角矢印つきテキスト */
.m-arrow,
.s-arrow {
	padding-left: 20px;
	background-image: url(../img/icon/arrow.png);
	background-position: left center;
}
/* 文字サイズ16pxの矢印つきテキスト */
.m-arrow {
	font-size: 16px;
}
/* 文字サイズ13pxの矢印つきテキスト */
.s-arrow {
	font-size: 13px;
}
/* 別ウィンドウアイコン */
.open-win {
	padding-right: 20px;
	background-image: url(../img/icon/win.png);
	background-position: right center;
}
.open-win:hover {
	background-image: url(../img/icon/win_on.png);
}

/* ヘッダ */
/*----------------------------------------------------------------------------*/
#header {
	padding-top: 16px;
}

/* ----- ヘッダナビエリア ----- */
#header-navi {
	margin: auto;
	width: 950px;
}
#header-navi ul {
	float: right;
}
#header-navi li {
	float: left;
	margin-left: 44px;
}
#header-navi .m-arrow  {
	background-position: 0 7px;
	padding-left: 13px;
}

/* ----- ヘッダイメージエリア ----- */
#header-image {
	position: relative;
	margin-top: 16px;
	background-color: #3c3841;
}
/* キャッチイメージ */
#header-image img {
	display: block;
	margin: auto;
}
/* 上下ドロップシャドウ */
#header-image div {
	position: absolute;
	top: 0;
	width: 100%;
	height: 230px;
	background-image: url(../img/header/drop_shadow.png);
}
/* キャッチテキスト */
#header-image p {
	margin: auto;
	padding-top: 130px;
	width: 950px;
	color: #ffffff;
	font-size: 40px;
}

#header .separate {
	margin: 10px 0 0 0;
}

/* メイン */
/*----------------------------------------------------------------------------*/
#main {
	margin: auto;
	width: 950px;
	font-size:16px;
}
#main img {
	vertical-align: bottom;
}

/* ----- 見出し ----- */

#header-image h1#topttl {
	margin: auto;
	padding-top: 130px;
	width: 950px;
	color: #ffffff;
	font-size: 40px;
	font-weight: normal;
	border-none;
}

#main h1,
#main h2,
#main h3 {
	font-weight: normal;
}
/* 大見出し */
#main h1 {
	padding: 0 0 0 0.3em;
	color: #555555;
	font-size: 35px;
	text-shadow: 1px 1px 0 #fff;
	letter-spacing:0.08em;
	margin-bottom:20px;
	border: solid #e1e1e1;
	border-width: 0 0 5px 0;
	font-weight: bold;
	-webkit-box-shadow: 0px 1px 0px 0px #FFFFFF; 
	box-shadow: 0px 1px 0px 0px #FFFFFF;
	line-height: 1.8;
}
#main h1:first-letter {
	color: #cc0000;
	text-shadow: 1px 1px 0 #fff;
}

#main h2 {
	color: #555555;
	font-size: 30px;
	text-shadow: -1px -1px 0 #d5d5d5, 1px 1px 0 #fff;
	letter-spacing:0.08em;
	margin-bottom:20px;
}
#main h2:first-letter {
	color: #cc0000;
	text-shadow: -1px -1px 0 #e8aaaa, 1px 1px 0 #fff;
}

/* 中見出し */
#main h3 {
	color: #888888;
	font-size: 24px;
	text-shadow: -1px -1px 0 #e1e1e1, 1px 1px 0 #fff;
	margin-bottom:10px;
}

/* 小見出し */
#main h4 {
	color: #565656;
	font-size: 20px;
	font-weight:bold;
}

/* ----- 文章メインのレイアウト ----- */
.text-layout {
	line-height: 2;
	padding: 30px 30px;
	background-color: #ffffff;
}

/* リンク */
.text-layout a {
	color: #28a7cc !important;
}
.text-layout a:hover {
	text-decoration: none !important;
}

	/* 強調文字 */
	.text-layout strong {
		color: #cc0000;
		font-weight: normal;
	}

	/* 注目させたいテキスト */
	.text-layout .attention {
		padding: 30px 20px;
		text-align: center;
		background-color: #fff7f7;
	}

	/* 矢印アイコンつきリンク */
	.text-layout .m-arrow,
	.m-arrow {
		color: #555;
		text-decoration: none;
		display:inline-block;
		margin-right:40px;
	}
	.m-arrow:last-child {margin-right:0;}
		.text-layout .m-arrow:hover,
		.m-arrow span {
			text-decoration:none;
		}

	/* 別窓アイコン */
	.text-layout .open-win {
		padding-right: 20px;
		background-position: right center;
	}

	/* 文中の画像 */
	.float-right,
	.fixed-right {
		float: right;
		margin: 0 0 10px 10px;
	}
	.float-left,
	.fixed-left {
		float: left;
		margin: 0 10px 10px 0;
	}

/* ----- 分割配置用のブロック定義 ----- */
.cell-box {
	margin-left: -25px;
}
.l-cell,
.m-cell,
.four-cell,
.all-cell,
.text-cell{
	margin-left: 20px;
	float: left;
	line-height:1.0;
}
.m-cell {
	margin-left:25px;
}
.w-cell {
	margin-left: 20px;
	line-height:1.0;
}
#contents .l-cell a:hover,
#contents .m-cell a:hover,
#contents .four-cell a:hover,
#contents .all-cell a:hover,
#contents .w-cell a:hover {
	text-decoration:none;
}
/* 一分割用セル */
.all-cell {
  width: 950px;
  box-sizing: border-box;
  clear: both;
}
/* 二分割用セル */
.l-cell {
	width: 465px;
}
/* 三分割用セル */
.m-cell {
	width: 300px;
}
/* 四分割用セル */
.four-cell {
	width: 222px;
}
/* テキストのみcell */
.text-cell {
	width: 100%;
}

/* ----- 募集職種 ----- */
#job-type {
}
#job-type .l-cell {
	margin-bottom:1px;
}
#job-type .l-cell.stand {
	margin-top: 20px;
	margin-bottom: 10px;
}
#job-type .l-cell.highlight {
	border-left:7px solid #cd0000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* 最後の無地セル */
#job-type .last-cell {
	margin-left:20px;
	clear: both;
}
#job-type .last-cell .s-label {
	float: left;
	background-color: transparent;
	background-position: right center;
	padding-right: 20px;
}
#job-type .last-cell .s-label.open-win {
	background-position:right center !important;
}
/* ----- カテゴリ別一覧 ----- */
.w-cell {
	width: 950px;
	margin-bottom: 1px;
}
@media screen and (max-width: 767px) {
	.w-cell {
		width: 100%;
		margin-bottom: 1px;
		margin-left: 10px;
	}
	.onlyTop .w-cell {
		margin-left:10px;
	}
}

/* ----- ラベル：白地のボタン ----- */
.s-label,
.m-label,
.l-label,
.img-label {
	display: block;
	overflow: hidden;
	background-color: #ffffff;
}
.l-cell:hover .s-label,
.l-cell:hover .m-label,
.l-cell:hover .l-label,
.m-cell:hover .s-label,
.m-cell:hover .m-label,
.m-cell:hover .l-label,
.s-label:hover,
.m-label:hover,
.l-label:hover,
.img-label:hover {
	background-color: #fff7f8;
	color:#cc0000;
}
/* ラベル中の矢印の調整 */
.s-label .m-arrow,
.s-label .s-arrow,
.m-label .m-arrow,
.m-label .s-arrow,
.l-label .m-arrow,
.l-label .s-arrow,
.img-label .m-arrow,
.img-label .s-arrow {
	position: relative;
	display: table-cell;
	vertical-align: middle;
}
.l-cell:hover .s-label .m-arrow,
.l-cell:hover .m-label .m-arrow,
.l-cell:hover .l-label .m-arrow,
.m-cell:hover .s-label .m-arrow,
.m-cell:hover .m-label .m-arrow,
.m-cell:hover .l-label .m-arrow,
.l-cell:hover span,
.l-cell:hover span,
.l-cell:hover span,
.m-cell:hover span,
.m-cell:hover span,
.m-cell:hover span,
.s-label:hover .m-arrow,
.m-label:hover .m-arrow,
.l-label:hover .m-arrow,
.s-label .m-arrow:hover,
.m-label .m-arrow:hover,
.l-label .m-arrow:hover,
.m-arrow:hover {
	text-decoration:none!important;
	color:#cc0000;
}
.last-cell .s-label .m-arrow:hover {
	color:#cc0000;
	text-decoration:none;
}

/* ラベル中の別窓アイコンの調整 */
.s-label.open-win,
.m-label.open-win,
.l-label.open-win,
.img-label.open-win {
	background-position: right 20px center !important;
}

/* 中サイズラベル */
.m-label {
	padding-left: 20px;
	height: 70px;
}
/* 中ラベル配下の矢印 */
.m-label .s-arrow {
	height: 70px;
}
/* 小サイズラベル */
.s-label {
	padding-left: 20px;
	height: 50px;
}
/* 小ラベル配下の矢印 */
.s-label .m-arrow {
	height: 50px;
	padding-right: 10px;
}
/* 画像つきラベル */
.img-label {
	height: 80px;
}
.img-label img {
	position: absolute;
}
.img-label span {
	padding-left: 90px;
	position: relative;
	display: table-cell;
	height: 80px;
	font-size: 13px;
	vertical-align: middle;
}
/* 募集職種一覧ラベル */
.w-cell .s-label {
}
.w-cell .s-label .m-arrow {
	padding:0 0 0 20px;
	display:block;
}
.w-cell .s-label .m-arrow .label-group {
	display:table;
	float:left;
	height:50px;
	width:60%;
}
.w-cell .s-label .m-arrow .label-group:nth-child(2) {
	width:35%;
	float:right;
}
.w-cell .s-label .pos-label,
.w-cell .s-label .new-label,
.w-cell .s-label .emp-label,
.w-cell .s-label .loc-label {
	display:table-cell;
	vertical-align:middle;
}
.w-cell .s-label .pos-label{
	white-space:normal;
}
.w-cell .s-label .new-label {
	padding-left:10px;
	min-width:26px;
}
.w-cell .s-label .emp-label {
	width:60%;
}
.w-cell .s-label .loc-label {
	width:40%;
}
@media screen and (max-width: 767px) {
	.w-cell .s-label {
		width:auto;
		height:auto;
	}
	.w-cell .s-label .m-arrow {
		height:auto;
		padding:10px 10px 10px 20px;
		width:auto;
	}
	.w-cell .s-label .m-arrow .label-group {
		float:none;
		height:auto;
		width:auto;
	}
	.w-cell .s-label .m-arrow .label-group:nth-child(2) {
		float:none;
		width:auto;
	}
	.w-cell .s-label .pos-label,
	.w-cell .s-label .new-label,
	.w-cell .s-label .emp-label {
		padding-bottom:10px;
	}
	.w-cell .s-label .pos-label {
		width:auto;
		white-space:normal;
	}
	.w-cell .s-label .emp-label,
	.w-cell .s-label .loc-label {
		display:table-row;
		font-size:0.8em;
	}
	.w-cell .s-label .emp-label span,
	.w-cell .s-label .loc-label span {
		display:table-cell;
		padding:3px 0;
	}
}

/* ----- ページ内リンクナビゲーション ----- */
.nav {
	margin-bottom:20px;
}
.nav .l-cell {
	display:inline-block;
	margin-left:0;
	width:auto;
	background-color:#fff;
	padding-right:40px;
}
.nav .nav-label {
	display:inline-block;
	padding-left:20px;
	margin-right:15px;
}
.nav .nav-label .m-arrow {
	display:table-cell;
	vertical-align:middle;
	background-image:url(../img/icon/arrow_d.png);
}

@media screen and (max-width: 767px) {
	.nav {background:none;}
	.nav .l-cell {
		margin-bottom:1px;
		display:block;
		padding-right:0;
		width:100%;
	}
	.nav .nav-label {
		display:block;
		height:50px;
	}
	.nav .nav-label .m-arrow:hover {text-decoration:none!important;}
}


/* ----- エントリーボタン ----- */
.mbEntry {
		margin-bottom:40px;
	}
#btn_entry {
	position:fixed;
	bottom:20px;
	right:10px;
	font-size:16px;
}
#btn_entry a {
	display:block;
	background:url("../img/icon/arrow_w.png") 10px center no-repeat #cc0000;
	padding:15px 20px 15px 30px;
	font-weight:bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px rgba(51,51,51,0.5);
	-moz-box-shadow:1px 1px 2px rgba(51,51,51,0.5);
	-ms-box-shadow: 1px 1px 2px rgba(51,51,51,0.5);
	box-shadow: 1px 1px 2px rgba(51,51,51,0.5);
	color:#fff;
	text-shadow:-1px -1px 0 rgba(0,0,0,0.3);
}
#btn_entry a:hover {
	color:#fff;
	text-decoration:none;
	background-color:#ff3333;
}

@media screen and (max-width: 767px) {
	/* ----- エントリーボタン ----- */
	.mbEntry {
		margin-bottom:80px;
	}
	#btn_entry {
		position:fixed;
		bottom:20px;
		right:10%;
		width:80%;
	}
	#btn_entry a {
		padding:10px 10% 10px 10%;
		display:block;
		text-align:center;
	}
	#btn_entry a:hover {
		color:#fff!important;
	}
}
/* トップページ */
/*----------------------------------------------------------------------------*/
/* ----- 急募情報 ----- */
#help-wanted {
}
#help-wanted .cell-box {
	max-height: 204px;
	width: 950px;
	margin-left: 0;
	overflow: scroll;
	overflow-x: hidden;
	box-sizing: border-box;
}
#help-wanted .w-cell {
	margin-left: 0;
	width: 100%;
}
@media screen and (max-width: 767px) {
	#help-wanted .cell-box {
		height: auto;
		max-height:none;
		width: 100%;
		overflow: inherit;
		border: none;
		padding-left: 0;
	}
}
@media screen and (max-width: 767px) {
	#help-wanted .cell-box {
		padding: 0!important;
	}
}

/* ----- 募集職種アコーディオン ----- */
#job-type .actab {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#job-type .actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
#job-type .actab label {
	font-weight: bold;
	line-height: 1.8;
	position: relative;
	display: block;
	padding: 10px 0 10px 1em;
	margin: 0 0 1px 0;
	background: #555;
	color: #fff;
}
/* :checked */
#job-type .actab input:checked ~ .actab-content {
	max-height: 20em;
}

#job-type .actab-content .l-cell:nth-child(odd) {
	margin-left: 0;
}

.ex-cell {
	margin-top:20px;
}
.ex-cell .s-label {
	background-color:#ddd;
}

@media screen and (max-width: 767px) {
	#job-type .actab {
		width: 100%;
		margin-left: 10px;
		margin-bottom: 0;
	}
	#job-type .actab label { padding: 10px 2em 10px 1em; }
	#job-type .actab .l-cell { margin-left: 0; }
}

/* ----- 職種インタビュー ----- */
#job-interview .four-cell img { width: 100%; }

/* ----- 事業本部･事業部 ----- */
#job-BUBD .four-cell img { width: 100%; }

/* ----- 会社・働く環境 ----- */
#recruitWrap .four-cell img, #recruitWrap .all-cell img { width: 100%; }

.recruitContents.only_pc { display: block!important; }
.recruitContents.only_sp { display: none!important; }

@media screen and (max-width: 767px) {
	#help-wanted .cell-box {
		height: auto;
		width: 100%;
		overflow: inherit;
		border: none;
		padding-left: 0;
	}
	.recruitContents.only_pc { display: none!important; }
	.recruitContents.only_sp { display: block!important; }
  }

/* ----- 採用イベント ----- */
#eventWrap .four-cell img { width: 100%; }

/* ----- 上部イベント等ーバナー 2分割 ----- */
#eventWrap .cell-box ul li { display: inline-block; }
#eventWrap .cell-box ul li:last-child { float: right; }
#eventWrap .cell-box ul li:last-child .only_sp { margin-top: 20px; }

/* ----- 部門を知る ----- */
#about-group {
}
#about-group .m-cell {
	margin-bottom: 10px;
}
#about-group .m-cell a img {
	width:80px;
}

/* スマホサイズ 767 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	#wp {
		min-width: initial;
		min-width: auto;
	}
	/* ベースコンテンツ */
	/*----------------------------------------------------------------------------*/
	#contents {
	}
	#contents a:hover {
		color:#555;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	/* 汎用 */
	/*----------------------------------------------------------------------------*/
	/* ----- 外殻 ----- */
	.outline {
		padding-right: 20px;
		padding-left: 20px;
	}
	.l-outline {
		padding-right: 30px;
		padding-left: 20px;
	}
	.open-win {
		padding-right: 0;
		background-image: none;
	}
	.open-win:hover {
		background-image: none;
	}
	/* ヘッダ */
	/*----------------------------------------------------------------------------*/
	#header {
	}
	/* ----- ヘッダナビエリア ----- */
	#header-navi {
		width: auto;
	}
	#header-navi ul {
		float: right;
		margin-right: 20px;
	}
	#header-navi li {
	}
	/* ----- ヘッダイメージエリア ----- */
	#header-image {
		position: relative;
	}
	/* 上下ドロップシャドウ */
	#header-image div {
		background-image: none;
		height: auto;
	}
	/* キャッチテキスト */
	#header-image p {
		position: absolute;
		width: auto;
		font-size: 30px;
		padding:20px 0 0 17px;
	}

	/* ----- 募集職種 ----- */
	/* 最後の無地セル */
	#job-type .last-cell {
		margin-left:10px;
	}

	/* メイン */
	/*----------------------------------------------------------------------------*/
	#main {
		width: auto;
	}
	
	#header-image h1#topttl {
		position: absolute;
		width: auto;
		font-size: 30px;
		padding:20px 0 0 17px;
		font-weight: normal;
		border-none;
	}
	
	/* 大見出し */
	#main h1 {
		padding: 0 0 0 0.3em;
		color: #555555;
		font-size: 28px;
		text-shadow: 1px 1px 0 #fff;
		letter-spacing:0.08em;
		margin-bottom:20px;
		border: solid #e1e1e1;
		border-width: 0 0 5px 0;
		font-weight: bold;
		-webkit-box-shadow: 0px 1px 0px 0px #FFFFFF; 
		box-shadow: 0px 1px 0px 0px #FFFFFF;
		line-height: 1.4;
	}
	#main h1:first-letter {
		color: #cc0000;
		text-shadow: 1px 1px 0 #fff;
	}

	#main h2 {
		color: #555555;
		font-size: 24px;
		text-shadow: -1px -1px 0 #d5d5d5, 1px 1px 0 #fff;
		letter-spacing:0.08em;
		margin-bottom:20px;
	}
	#main h2:first-letter {
		color: #cc0000;
		text-shadow: -1px -1px 0 #e8aaaa, 1px 1px 0 #fff;
	}
	
	/* ----- 区画分け ----- */
	.cell-box {
		margin-left: -10px;
	}
	.l-cell,
	.m-cell, .four-cell {
		float: left;
	}
	/* 二分割用サイズ */
	.l-cell {
		width: 100%;
		margin-left: 10px;
	}
	/* 三分割用サイズ */
	.m-cell, .four-cell, .all-cell {
		width: 48%;
		margin-bottom: 20px;
		margin-left: 10px;
	}
	/* ラベル：白地のボタン */
	.s-label:hover,
	.m-label:hover,
	.l-label:hover,
	.img-label:hover {
		background-color: #ffffff;
	}
	/* ----- 文章メインのレイアウト ----- */
	.text-layout {
		padding: 20px 20px;
		line-height: 1.5;
	}
	.text-layout .attention {
		text-align:center;
	}
	.text-layout img.float-right,
	.text-layout img.float-left {
		float: none;
		display: block;
		margin: 0 auto 10px auto;
	}
}

/* スマホサイズ 600 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {
	/* ----- 部門を知る ----- */
	#about-group {
	}
	#about-group .cell-box {
		padding-right: 10px;
	}
	#about-group .m-cell, #about-group .four-cell {
		float: none;
		width: 100%;
		margin-bottom: 1px;
	}
}

/* スマホサイズ 560 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 560px) {
	.l-outline {
		padding-right: 20px;
	}
	.cell-box {
		padding-right: 10px;
	}
	.m-cell, .four-cell, .all-cell  {
		float: none;
		width: 100%;
		background-color: #e6e6e6;
		margin-bottom: 10px;
	}
	.m-cell img, .four-cell img, .all-cell img {
		display: block;
		margin: auto;
	}
	#about-group .m-cell img, #about-group .four-cell img {
		display: block;
	}
}

/* スマホサイズ 500 */
/*----------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {
	/* トップページ */
	/*----------------------------------------------------------------------------*/
	/* ----- 募集職種 ----- */
	#job-type {
	}
	/* 最後の無地セル */
	#job-type .last-cell {
	}
	#job-type .last-cell .s-label {
		float: none;
		margin-left: 0;
	}
}


/* 職種を知る */
/*----------------------------------------------------------------------------*/
/* 写真とテキストの頭揃え */
.pic_talk {
	padding-top:8px!important;
}
.talk_name{
	font-weight:bold;
	display:inline-block;
	width:3.5em;
}
.caption {
	max-width:300px;
}
@media screen and (max-width: 767px) {
	.pic_talk {
		padding-top:0!important;
	}
	.caption {
		max-width:auto;
	}
	.caption.text-right,
	.caption.text-left {
		text-align:right;
	}
}

/*補足画像あたり*/
ul.detail-oneHalf, ul.detail-oneFourth  { display: flex; flex-wrap: wrap; margin-top: 10px; }
ul.detail-oneHalf li { width: calc((100% - 20px) / 2 ); margin-left: 20px; }
ul.detail-oneFourth li { width: calc((100% - 60px) / 4 ); margin-left: 20px; }
ul.detail-oneHalf li:first-child, ul.detail-oneFourth li:first-child { margin-left: 0; }
ul.detail-oneHalf li p, ul.detail-oneFourth li p { font-size: 12px; line-height: 1.6; }
ul.detail-oneHalf li img, ul.detail-oneFourth li img { width: 100%; margin-bottom: 5px; }
@media screen and (max-width: 640px) {
	ul.detail-oneHalf li, ul.detail-oneFourth li { width: 100%; margin-left: 0; }
}
